@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:300italic,400italic,700italic,400,300,700);
@import url(https://fonts.googleapis.com/css?family=Noticia+Text:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700);


body { font-family: 'Noticia Text', serif; font-size:1.0rem; line-height:22px;  }

h1, h2, h3, h4, h5 { font-family: 'Roboto Condensed', sans-serif; }


a:link, a:active, a:visited { color:#946e29; background-color:inherit; text-decoration:underline; }
a:hover { text-decoration:none; }

form
{
	border: none;
	margin: 0px;
	padding: 0px;
}

input
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.625rem;
}


table
{
	border-color: #000000;
}

td
{
	border-color: #000000;
}

.captionText
{
	font-size: 0.75rem;
	font-style: italic;
}

.mainhead
{
	font-size: 3.25rem;
}

.linktable a
{
	font-size: 1.0625rem;
	color: #003300;
	text-decoration: none;
	font-weight: bold;
}

.sublink a
{
	font-size: 0.9375rem;
	font-weight: normal;
}

.subsublink a
{
	font-size: 0.75rem;
	font-weight: normal;
}

.linktable a:hover
{
	text-decoration: underline;
}

.navigation
{
	text-decoration: none;
	font-size: 0.8125rem;
	color: #000000;
	background-color: #d9ddeb;
	font-family: Arial, sans-serif;
	border-bottom: 1px solid #000000;
}

.navigation td .subcategory {
	padding:4px;
	padding-left:9px;
}

.navigation td .subsubcategory {
	padding:4px;
	padding-left:15px;
}

.navigation a
{
	text-decoration: none;
	font-size: 0.8125rem;
	color: #000000;
}

.navigation a:visited
{
	color: #000000;
}

.navigation a:link
{
	color: #000000;
	text-decoration: none;
}

.navigation a:visited
{
	color: #000000;
	text-decoration: none;
}

.navigation a:hover
{
	color: #000000;
	text-decoration: none;
}

.navigation a:active
{
	color: #000000;
	text-decoration: none;
}

.navigation ul
{
	margin: 6px;
	margin-left: 25px;
	font-weight: lighter;
}

.navigation td:hover
{
	background-color: #b9d8de;
	cursor: pointer;
}

.category
{
	background-color: #d9ddeb;
	font-weight: bold;
	border-bottom: 1px solid #000000;
	padding:4px;
}

.subcategory
{
	background-color: #d9e5db;
	font-weight: bold;
	border-top: 1px solid #000000;
}

.subsubcategory
{
	background-color: #c2e3e9;
	border-top: 1px solid #000000;
}

.selected
{
	background-color: #CCCCCC;
}

.current
{
	background-color: #c5d1c3;
}

.notcurrent
{
	background-color: #f8f3ec;
}

.tableheading
{
	background-color: #D7E3A4;
	text-align: center;
}

.tablebody
{
	background-color: #F3F9DB;
}

.pagetitle
{
	font-size:  1.25rem;
	font-weight: bold;
}

.secondarytitle
{
	font-size: 1.125rem;
	font-weight: bold;
}

.tertiarytitle
{
	font-size: 0.9375rem;
	font-weight: bold;
}

.content
{
	font-family: Arial, sans-serif;
}

.firstletter
{
	font-weight: bold;
}

.smallnote
{
	font-size: 0.5625rem;
}

.caption
{
	font-size: 0.75rem;
	text-align:center;
}

.tinylabel
{
	font-size: 0.6875rem;
	float: left;
	color: #FFFFFF;
}

.credit
{
	font-size: 0.6875rem;
	font-style: italic;
}

.footer { background-image:url(https://extension.entm.purdue.edu/4hyouth/img/wild_oliva.png); text-align:center; color:#fff; background-color:#000; height:100%; border-top:1px solid #000; }
.footer .container { padding:20px 0; }

.footer a{
	color: #fff;
	background-color:inherit;
}

.title
{
	font-size: 1.25rem;
}

.orderTitle
{
	font-size: 1.5625rem;
}

.author
{
	font-style: italic;
}

.artlink
{
	font-size: 0.75rem;
	line-height: 1;
}

.menudivider
{
	background-color: #000000;
}

.padded
{
	padding: 25px;
}

.homesubcat
{
	font-size: 1.125rem;
	font-weight: bold;
}

.totoplink
{
	font-size: 0.75rem;
	float: right;
}

.orderPic
{
	padding-right: 15px;
	float: left;
}

.tips {
	list-style: none;
	font-style:italic;
}

.space {
	margin-bottom:20px;
}

.back {
	background-color: #9eb1c0;
	font-weight: bold;
	font-size: 1.0rem;
	border-bottom: 1px solid #000000;
	padding:4px;
}

img {
	border:none;
}
